/**********************************************************
RunUO AoV C# script file
Official Age of Valor Script :: www.uovalor.com
Last modified by Red Squirrel on Aug-08-2011 09:29:13pm
Filepath: scripts\Items\artifacts\Artifacts of Assimilation\lessers\champidol.cs
Lines of code: 36

Description: 

***********************************************************/



//******************************************************************
//NOTE:  This artifact has been converted over to EvilIdolSkull
//******************************************************************

using System;
using Server.Items;
using Server.Misc;

namespace Server.Items
{
	public class champidol : Item
	{
	

	
		[Constructable]
		public champidol()
		{
		ItemID=7960;
		Hue=2406;
		}

		public override string DefaultName
		{
			get { return "Idol of the Fallen Champion"; }
		} 
		
				

		

		public champidol( Serial serial ) : base( serial )
		{
		}

		public override void Serialize( GenericWriter writer )
		{
			base.Serialize( writer );

			writer.Write( (int) 0 ); // version
    	}

		public override void Deserialize( GenericReader reader )
		{
					base.Deserialize( reader );
		
			int version = reader.ReadInt();

			}
			
			
		public override void OnAfterLoad()
		{
			Misc.ObjectConverter.ConvertItem(this,new EvilIdolSkull());
		}		
	}
}